<?php
echo '<a href="index.php" class="retour">< Retour</a>';
echo "<h1>Ajouter un billet</h1>";
if (isset($return)){
    if ($return == 'billet-ajout-error'){
        echo '<p style="color:red;">Veuillez remplir tous les champs</p>';
    }
}
echo "<form action='index.php?action=traite-add-billet' method='post'>";
echo "<label for='titre'>Titre</label><br>";
echo "<input type='text' id='titre' name='titre'><br><br>";
echo "<label for='contenu' >Contenu</label><br>";
echo "<textarea id='contenu' name='contenu_billet' cols='30' rows='10'></textarea><br><br>";
echo "<input type='submit' value='Ajouter'>";
?>